zonasgeograficas:
    path:     /
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:index" }

zonasgeograficas_show:
    path:     /{id}/show
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:show" }

zonasgeograficas_new:
    path:     /new
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:new" }

zonasgeograficas_create:
    path:     /create
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:create" }
    methods:  POST

zonasgeograficas_edit:
    path:     /{id}/edit
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:edit" }

zonasgeograficas_update:
    path:     /{id}/update
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:update" }
    methods:  [POST, PUT]

zonasgeograficas_delete:
    path:     /delete
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:delete" }
#    methods:  [POST, DELETE]

nomencladores_status:
    path: /status
    defaults: { _controller: "QbaBitNomencladoresLevelBundle:NomencladoresLevel:changeStatus" }